{
    "project": {
        "name": "Convene",
        "tag_line": "只需连接"
    },
    "fallbacks": {
        "download_name": "下载",
        "original_text": "<原文>",
        "video_file": "视频文件",
        "audio_file": "音频文件"
    },
    "room_info": {
        "hide_all": "隐藏",
        "title": "聊天室详情",
        "version_info": "由守护者计划提供支持.版本：{version}",
        "leave_room": "离开",
        "show_all": "显示所有 >",
        "user_you": "{user} (你)",
        "user": "{user}",
        "members": "成员",
        "purge": "删除聊天室",
        "link_copied": "链接已复制!",
        "join_public": "知道链接的任何人",
        "join_invite": "仅添加人员",
        "permissions": "加入权限",
        "created_by": "由 {user} 创建",
        "copy_invite_link": "复制邀请链接",
        "scan_code": "扫一扫加入聊天室",
        "user_admin": "管理员",
        "voice_mode": "语音模块",
        "voice_mode_info": "将聊天界面切换到“收听和录音”模式",
        "download_chat": "下载聊天",
        "read_only_room": "只读",
        "read_only_room_info": "只允许管理员和主持人发送到聊天室",
        "export_room": "导出聊天",
        "user_moderator": "版主",
        "experimental_features": "实验功能",
        "direct_link": "我的直接链接",
        "make_public_warning": "警告：新参与者将可见完整的信息历史记录",
        "room_type": "聊天室种类",
        "file_mode_info": "将聊天界面切换到“文件投送”模式",
        "room_type_default": "默认",
        "file_mode": "文件模式",
        "direct_link_desc": "已准备好分享了！ 每次有人打开链接时，会打开一个新的直接聊天室。",
        "copy_link": "复制链接",
        "make_public": "公开",
        "message_retention_none": "关闭",
        "message_retention_1_day": "1 天",
        "message_retention_8_hours": "8 小时",
        "message_retention_1_hour": "1 小时",
        "message_retention_2_week": "2周",
        "message_retention_1_week": "1周",
        "moderation": "调节面板",
        "message_retention_info": "有链接的任何人都可以查看在此时间范围内发送的信息。",
        "shared_room_number_more": "您与 {name} 共享 {count} 个以上的聊天室。",
        "message_retention": "信息历史记录",
        "shared_room_number": "您与 {name} 共享 {count} 个聊天室。",
        "message_retention_4_week": "4 周"
    },
    "leave": {
        "leave": "离开",
        "go_back": "返回",
        "create_account": "创建一个帐户",
        "text_invite": "此聊天室已锁定。未经特别许可，您不能重新加入。",
        "title_invite": "你确定要离开吗？",
        "text_public_lastroom": "如果您想再次加入此聊天室，您可以以新身份加入。 要保留{user}，{action}。",
        "text_public": "如果您知道链接，您可以随时再次加入此聊天室。",
        "title_public": "再见，{user}"
    },
    "login": {
        "login": "登录",
        "password": "输入密码",
        "title": "登录",
        "password_required": "需要密码",
        "username_required": "需要用户名",
        "username": "用户名 (如: marta)",
        "create_room": "注册并创建聊天室",
        "or": "或者",
        "invalid_message": "用户名或密码无效",
        "resend_verification": "重新发送验证邮件",
        "sent_verification": "一封电子邮件已发送至 {email}。 请使用您的常用电子邮件客户端来验证地址。",
        "no_supported_flow": "该应用程序无法登录到给出的服务器",
        "send_verification": "发送验证邮件",
        "email_not_valid": "电子邮件地址无效",
        "terms": "主服务器要求您查看并接受以下政策：",
        "accept_terms": "接受",
        "email": "您需要验证您的电子邮件地址",
        "registration_token": "请输入注册令牌",
        "token_not_valid": "令牌无效",
        "send_token": "发送令牌"
    },
    "device_list": {
        "not_verified": "未验证",
        "verified": "已验证",
        "blocked": "被封锁"
    },
    "room": {
        "leave": "离开",
        "members": "无成员 | 1 名成员 | {count} 名成员",
        "room_list_rooms": "聊天室",
        "room_list_invites": "邀请",
        "purge_failed": "删除聊天室失败了！",
        "purge_removing_members": "移除成员（{count} 个，共 {total} 个）",
        "purge_redacting_events": "编辑事件（{count} 个，共 {total} 个）",
        "purge_set_room_state": "设置聊天室状态",
        "invitations": "您没有邀请 | 您有 1 个邀请 | 您有 {count} 个邀请",
        "unseen_messages": "你没有任何未读信息 | 您有 1 条未读信息 | 您有 {count} 条未读信息",
        "room_list_new_messages": "{count} 条新消息",
        "room_name_required": "聊天室名称必填",
        "room_topic_required": "需要聊天室描述"
    },
    "message": {
        "you": "您",
        "user_aliased_room": "{user} 把聊天室别名设为 {alias}",
        "user_created_room": "{user} 创建了聊天室",
        "user_changed_room_topic": "{user} 把聊天室的话题更改为{topic}",
        "user_changed_room_name": "{user} 把聊天室的名更改为 {name}",
        "room_joinrule_public": "公开",
        "room_joinrule_invite": "只邀请",
        "user_changed_join_rules": "{user} 已创建了聊天室 {type}",
        "room_history_joined": "成员从加入时就可以阅读",
        "room_history_invited": "成员从被邀请的那刻起可以阅读",
        "room_history_shared": "聊天室里的所有成员都可以阅读",
        "room_history_world_readable": "任何人都可读",
        "user_changed_room_history": "{user} 创建了聊天室的历史 {type}",
        "upload_progress_with_total": "已上传 {total} 的 {count}",
        "upload_progress": "已上传 {count}",
        "download_progress": "{percentage}% 已下载",
        "edited": "(已编辑)",
        "file_prefix": "文件： ",
        "user_said": "{user} 说:",
        "user_left": "{user} 已退出聊天",
        "user_joined": "{user} 已加入聊天",
        "user_was_invited": "{user} 被邀请加入聊天...",
        "user_encrypted_room": "{user} 把聊天室加密了",
        "user_changed_room_avatar": "{user} 更改了聊天室的头像",
        "user_changed_avatar": "{user} 更改了头像",
        "user_changed_display_name": "{user} 把显示名更改为 {displayName}",
        "unread_messages": "未读信息",
        "user_powerlevel_change_from_to": "{user} 从 {powerOld} 到 {powerNew}",
        "room_powerlevel_change": "{user}更改了{changes} 的能量等级",
        "users_are_typing": "{count} 成员正在输入",
        "user_is_typing": "{user} 正在输入",
        "scale_image": "缩放图像",
        "your_message": "你的信息...",
        "replying_to": "{user}",
        "user_changed_guest_access_open": "{user} 允许客人加入聊天室",
        "user_changed_guest_access_closed": "{user} 不允许客人加入聊天室",
        "reply_audio_message": "语音留言",
        "reply_video": "视频",
        "reply_image": "图片",
        "user_was_kicked": "{user} 被移除了聊天。",
        "user_was_kicked_by_you": "您把{user} 移除了聊天室。",
        "user_was_kicked_you": "你被移除了聊天室。",
        "user_was_banned": "{user}被移除并禁止聊天。",
        "user_was_banned_by_you": "您把{user} 移除并禁止聊天。",
        "user_was_banned_you": "你被移除并禁止聊天。",
        "reply_poll": "投票",
        "time_ago": "今天| 昨天 | {count} 天前",
        "outgoing_message_deleted_text": "你删除了这条信息。",
        "incoming_message_deleted_text": "这条信息已删除。",
        "not_allowed_to_send": "只允许管理员和版主发送到聊天室",
        "reaction_count_more": "{reactionCount} 更多",
        "images": "图片",
        "send_attachements_dialog_title": "您想发送以下附件吗？",
        "preparing_to_upload": "准备上传...",
        "seen_by": "查看者",
        "seen_by_count": "没有被群成员看到 |已被 1 位成员查看 | 已被 {count} 位成员查看",
        "files": "文件",
        "download_all": "全部下载",
        "file": "文件",
        "upload_file_too_large": "文件太大, 无法上传！",
        "upload_exceeded_file_limit": "超出 ({configFormattedUploadSize}) 的最大文件大小。 ",
        "someone": "某人",
        "failed_to_render": "无法呈现事件",
        "sent_media": "已发送{count} 媒体项目。"
    },
    "menu": {
        "login": "登录",
        "send": "发送",
        "cancel": "取消",
        "download": "下载",
        "delete": "删除",
        "edit": "编辑",
        "start_private_chat": "与该用户私聊",
        "logout": "退出",
        "ok": "好的",
        "done": "完成",
        "reply": "回复",
        "back": "返回",
        "new_room": "新的聊天室",
        "loading": "正在加载 {appName}",
        "ignore": "忽略",
        "join": "加入",
        "undo": "撤销",
        "user_make_admin": "设为管理员",
        "user_make_moderator": "设为版主",
        "user_revoke_moderator": "撤销版主身份",
        "direct_chat": "私聊",
        "user_kick_and_ban": "退出",
        "delete_now": "立即删除"
    },
    "power_level": {
        "restricted": "被限制",
        "custom": "自定义({level})",
        "default": "默认",
        "moderator": "版主",
        "admin": "行政人员"
    },
    "voice_recorder": {
        "not_supported_text": "很遗憾，此浏览器不支持录音。",
        "not_supported_title": "不支持",
        "failed_to_record": "无法录制音频",
        "release_to_cancel": "释放取消",
        "swipe_to_cancel": "滑动取消"
    },
    "room_info_sheet": {
        "view_details": "查看详情",
        "this_room": "这个聊天室"
    },
    "purge_room": {
        "button": "删除",
        "title": "删除聊天室?",
        "info": "所有成员和消息将被删除。无法撤销这一操作。",
        "room_deletion_notice": "该说再见了！此聊天室已被{user}删除。 它将在几秒钟内自毁。",
        "notified": "我们已经通知了会员。",
        "deleting": "删除聊天室：",
        "self_destruct": "你的聊天室将在几秒钟内自毁。",
        "n_seconds": "{seconds} 秒"
    },
    "invite": {
        "title": "添加好友",
        "status_inviting": "正在邀请好友{index} 的 {count}",
        "status_error": "邀请一位或多位好友失败！",
        "send_invites_to": "发送邀请至",
        "done": "完毕"
    },
    "join": {
        "title": "欢迎您被邀请加入",
        "user_name_label": "用户名",
        "remember_me": "记得我",
        "joining_as": "您以以下身份加入：",
        "join": "加入聊天室",
        "enter_room": "加入聊天室",
        "status_logging_in": "正在登录中...",
        "status_joining": "正在加入聊天室...",
        "join_failed": "加入聊天室失败。",
        "title_user": "欢迎您被邀请聊天",
        "join_user": "开始聊天",
        "enter_room_user": "开始聊天",
        "choose_name": "选择要使用的名称",
        "you_have_been_banned": "您已被禁止进入该聊天室。"
    },
    "profile": {
        "display_name": "显示名称",
        "password_repeat": "重复新密码",
        "password_new": "新的密码",
        "password_old": "旧密码",
        "change_password": "更改密码",
        "change_name": "更改名称",
        "set_password": "设置密码",
        "temporary_identity": "这个身份是暂时的。为了再次使用这个暂时身份，请设置密码",
        "title": "我的简历",
        "select_language": "语言",
        "set_language": "设置您的语言",
        "language_description": "Convene 提供多种语言.",
        "dont_see_yours": "看不到你的？",
        "tell_us": "告诉我们。",
        "display_name_required": "显示名称是必需的",
        "notification_label": "通知"
    },
    "new_room": {
        "status_avatar": "正在上传头像：{count}",
        "status_avatar_total": "正在上传头像：{total}的 {count}",
        "status_creating": "创建聊天室",
        "invite_description": "从列表中选择或者按帐户 ID 搜索",
        "invite_info": "仅添加人员",
        "public_description": "获取链接以分享",
        "public_info": "有链接的任何人",
        "link_copied": "链接已复制！",
        "add_people": "添加人员",
        "get_link": "获取链接",
        "join_permissions_info": "这些权限决定了人们如何加入聊天室以及邀请其他人的难易程度。 你可以随时更改它们。",
        "set_join_permissions": "设置加入权限",
        "join_permissions": "加入权限",
        "name_room": "聊天室名称",
        "next": "下一步",
        "new_room": "新的聊天室",
        "room_topic": "如果您愿意，请添加说明",
        "create": "创建",
        "colon_not_allowed": "冒号是不允许的",
        "options": "选项",
        "room_name_limit_error_msg": "最多允许 50 个字符"
    },
    "room_welcome": {
        "got_it": "知道了",
        "info_permissions": "在群组设置中，您随时可以更改“加入权限”。",
        "info": "欢迎！关于您的群组，您需要了解以下几点：",
        "join_invite": "只有您邀请的人可以加入。",
        "join_public": "任何人都可以加入通过打开此链接: {link}。",
        "room_history_joined": "只有加入后，人们才可以看到发送的信息。",
        "room_history_is": "聊天室纪录是{type}.",
        "encrypted": "信息是端到端加密的。",
        "no_past_messages": "欢迎！ 为了您的安全，过去的信息不提供。",
        "direct_info": "你好，{you}.正在与 {user} 进行私人聊天。",
        "direct_private_chat": "私信",
        "change": "更改",
        "info_retention_user": "🕓 早于 {time} 的信息将从历史记录中删除。",
        "join_channel": "一切就绪！邀请其他人加入您：{link}",
        "info_retention": "🕓有链接的任何人都可以查看在 {time} 内发送的信息。",
        "info_auto_join": "欢迎来到{room}。\n您以{you}的身份加入。"
    },
    "profile_info_popup": {
        "new_room": "新的聊天室",
        "powered_by": "这个聊天室由 {product} 提供支持。 在 {productLink} 了解更多信息或继续创建另一个聊天室！",
        "want_more": "想要更多？",
        "logout": "退出登录",
        "edit_profile": "编辑个人资料",
        "identity_temporary": "{displayName}",
        "identity": "{displayName}",
        "you_are": "您是"
    },
    "goodbye": {
        "view_other_rooms": "查看其它聊天室",
        "close_tab": "关闭浏览器标签",
        "room_deleted": "聊天室已删除。"
    },
    "language_display_name": "简体中文",
    "global": {
        "save": "保存",
        "password_didnot_match": "密码不匹配",
        "password_hint": "至少 12 个字符，包含一个数字、一个大写字母和一个小写字母",
        "show_less": "显示较少",
        "show_more": "展示更多",
        "add_reaction": "添加反应",
        "click_to_remove": "点击删除",
        "time": {
            "recently": "刚才",
            "hours": "1小时前| {n}小时前",
            "minutes": "1 分钟前 | {n} 分钟前",
            "days": "1天前| {n}天前"
        },
        "close": "关闭",
        "notify": "通知",
        "different_browser_title": "尝试其他的浏览器",
        "different_browser_content": "某些功能可能会中断。复制链接后用另一个浏览器打开。"
    },
    "logout": {
        "confirm_text": "您确定要注销吗？"
    },
    "poll_create": {
        "title": "创建新投票",
        "create": "发布",
        "creating": "创建投票",
        "poll_disclosed": "打开 - 当前结果始终显示。",
        "answer_label_1": "答案*",
        "answer_label_n": "答案",
        "please_complete": "请完成",
        "tip_title": "专业提示",
        "tip_text": "成员回答后将看到投票结果。 完成后关闭投票，向聊天室里的每个人展示结果。",
        "poll_status_open_not_voted": "投票已开始 - 投票以查看结果",
        "poll_status_open": "投票已开始",
        "view_results": "查看结果",
        "poll_submit": "提交",
        "close_poll": "关闭投票",
        "results_shared": "结果共享到聊天室。",
        "question_required": "您需要输入一个问题！",
        "add_answer": "添加答案",
        "failed": "创建投票失败，请稍后重试。",
        "question_label": "问你的问题*",
        "create_poll_menu_option": "创建投票",
        "poll_status_closed": "投票结束",
        "poll_status_disclosed": "结果将在投票结束时显示。",
        "poll_undisclosed": "关闭 - 用户将在投票关闭时看到结果。",
        "answer_required": "答案不能为空。 请输入一些文本或删除此选项。",
        "num_answered": "{count} 答案"
    },
    "export": {
        "fetched_n_events": "获取了 {count} 个事件",
        "exported_date": "于 {date} 导出",
        "fetched_n_of_total_events": "已获取 {count} 个事件，共 {total} 个事件",
        "processed_n_of_total_events": "已处理 {count} 个事件的媒体，共 {total} 个事件",
        "export_filename": "导出的聊天 {date}"
    },
    "file_mode": {
        "add_a_message": "添加留言",
        "send_more_files": "发送更多文件",
        "choose_files": "地方",
        "secure_file_send": "安全文件发送",
        "sending": "发送中",
        "files": "文件",
        "sending_progress": "正在发送...",
        "any_file_format_accepted": "接受任何文件格式",
        "files_sent_with_note": "发送 1 个文件并附有备注！ | 已发送 {count} 个文件并附有备注！",
        "close": "关闭",
        "files_sent": "已发送 1 个文件！ | 已发送 {count} 个文件！"
    },
    "notification": {
        "dialog": {
            "body": "再也不要错过任何信息或重要对话！ 每当有人向您发送信息或回复您的聊天时，您会收到通知。",
            "title": "通过聊天通知保持联系！",
            "enable": "启用"
        },
        "title": "收到新信息",
        "blocked_message": "通知被屏蔽。 请转到您的设备或浏览器设置以启用通知。",
        "not_supported": "手机尚不支持通知",
        "periodicSync_new_msg_reminder": "您可能有新的信息。"
    },
    "emoji": {
        "categories": {
            "nature": "自然",
            "places": "地方",
            "activity": "活动",
            "flags": "旗帜",
            "foods": "食品",
            "objects": "物体",
            "peoples": "人民",
            "symbols": "符号",
            "frequently": "常用的"
        },
        "search": "搜索..."
    },
    "getlink": {
        "title": "获取直接链接",
        "info": "直接链接为人们与您提供安全的沟通渠道。首先，选择当人们与您聊天时显示的屏幕名称。",
        "share_qr": "扫描二维码",
        "next": "下一步",
        "scan_title": "扫描此二维码即可直接聊天",
        "continue": "继续",
        "ready_to_share": "已准备好分享了！ 每次有人打开链接时，会打开一个新的直接聊天室。",
        "qr_image_copied": "图片已复制到剪贴板",
        "hello": "你好{user}，\n这是您的直接链接",
        "username": "输入屏幕名称（例如：waku）",
        "different_link": "获取其它链接"
    },
    "createchannel": {
        "title": "创建频道",
        "info": "以任何格式广播新闻或知识—视频、播客、文本、图片或 PDF。",
        "channel_topic": "描述一下",
        "name_required": "频道名称必填",
        "channel_name": "命名您的频道",
        "error_channel": "创建频道失败"
    }
}
